.Partners {
    &-content {
        display: flex;

        @media @mobile {
            flex-direction: column;
        }
    }

    &-column {
        width: 50%;

        @media @mobile {
            width: 100%;

            &:last-child {
                margin-top: 40px;
            }
        }
    }

    &-partnersTitle {
        text-align: left;
    }

    &-publicationsTitle {
        text-align: right;

        @media @mobile {
            text-align: left;
        }
    }

    &-flexRow {
        margin-top: 40px;
        display: flex;
        align-items: center;

        @media @mobile {
            align-items: center;
            justify-content: space-between;
            margin-top: 20px;
            flex-wrap: wrap;
        }
    }

    &-pubRow {
        justify-content: flex-end;

        @media @mobile {
            justify-content: flex-start;
        }
    }

    &-logo {
        margin-right: 40px;
        transition: opacity .3s ease;

        &.isGoogle {
            width: 30%;
        }

        &.isMakeomatic {
            width: 15%;
        }

        &:last-of-type {
            margin-right: 0;
        }

        img {
            width: 100%;
        }

        @media @mobile {
            margin-right: 20px;
            width: ~'calc(33.333% - 20px)';

            img {
                &#tp {
                    width: 70%;
                }
            }

            &:nth-child(3n) {
                margin-right: 0;
            }
        }

        &:hover {
            opacity: .3;
        }
    }
}